---
references:
- id: BarashDynamics2011
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Barash
      given: Vladimir
  citation-key: BarashDynamics2011
  issued:
    - year: 2011
      month: 8
      day: 31
  language: en_US
  title: The Dynamics Of Social Contagion
  type: article-journal
  URL: https://hdl.handle.net/1813/30778

- id: BentleyEvolving2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Batty
      given: Michael
  citation-key: BentleyEvolving2011
  container-title: Behavioral Ecology and Sociobiology
  container-title-short: Behav Ecol Sociobiol
  DOI: 10.1007/s00265-010-1102-1
  ISSN: 0340-5443, 1432-0762
  issue: '3'
  issued:
    - year: 2011
  language: en
  page: 537-546
  title: Evolving social influence in large populations
  type: article-journal
  URL: http://www.arxiv.org/abs/0903.2533
  volume: '65'

- id: BentleyPopulationlevel2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Shennan
      given: Stephen
  citation-key: BentleyPopulationlevel2011
  container-title: 'Proceedings of the Royal Society B: Biological Sciences'
  container-title-short: Proc. R. Soc. B
  DOI: 10.1098/rspb.2010.2581
  ISSN: 0962-8452, 1471-2954
  issue: '1713'
  issued:
    - year: 2011
      month: 6
      day: 22
  language: en
  page: 1770-1772
  title: Population-level neutral model already explains linguistic patterns
  type: article-journal
  volume: '278'

- id: CaoFashion2013
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Cao
      given: Zhigang
    - family: Gao
      given: Haoyu
    - family: Qu
      given: Xinglong
    - family: Yang
      given: Mingmin
    - family: Yang
      given: Xiaoguang
  citation-key: CaoFashion2013
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0049441
  ISSN: 1932-6203
  issue: '1'
  issued:
    - year: 2013
      month: 1
      day: 31
  language: en
  page: e49441
  publisher: Public Library of Science
  title: Fashion, Cooperation, and Social Interactions
  type: article-journal
  URL: https://arxiv.org/abs/1204.0163v3
  volume: '8'

- id: CentolaComplex2007
  author:
    - family: Centola
      given: D
    - family: Macy
      given: Michael W
  citation-key: CentolaComplex2007
  container-title: American Journal of Sociology
  issue: '3'
  issued:
    - year: 2007
  page: '702'
  title: Complex contagions and the weakness of long ties
  type: article-journal
  volume: '113'

- id: DellaPostaWhy2015
  accessed:
    - year: 2021
      month: 11
      day: 1
  author:
    - family: DellaPosta
      given: Daniel
    - family: Shi
      given: Yongren
    - family: Macy
      given: Michael
  citation-key: DellaPostaWhy2015
  container-title: American Journal of Sociology
  DOI: 10.1086/681254
  ISSN: 0002-9602
  issue: '5'
  issued:
    - year: 2015
      month: 3
      day: 1
  page: 1473-1511
  publisher: The University of Chicago Press
  title: Why Do Liberals Drink Lattes?
  type: article-journal
  volume: '120'

- id: DraiefNew2014
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Draief
      given: Moez
    - family: Heidari
      given: Hoda
    - family: Kearns
      given: Michael
  citation-key: DraiefNew2014
  collection-title: AAAI'14
  container-title: Proceedings of the Twenty-Eighth AAAI Conference on Artificial Intelligence
  DOI: 10.1609/aaai.v28i1.8809
  event-place: Québec City, Québec, Canada
  issued:
    - year: 2014
      month: 7
      day: 27
  page: 637–644
  publisher: AAAI Press
  publisher-place: Québec City, Québec, Canada
  title: New models for competitive contagion
  type: paper-conference
  URL: https://ojs.aaai.org/index.php/AAAI/article/view/8809
  volume: '28'

- id: GoyalCompetitive2012
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Goyal
      given: Sanjeev
    - family: Kearns
      given: Michael
  citation-key: GoyalCompetitive2012
  collection-title: STOC '12
  container-title: Proceedings of the forty-fourth annual ACM symposium on Theory of computing
  DOI: 10.1145/2213977.2214046
  event-place: New York, NY, USA
  ISBN: 978-1-4503-1245-5
  issued:
    - year: 2012
      month: 5
      day: 19
  page: 759–774
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Competitive contagion in networks
  type: paper-conference
  URL: https://arxiv.org/abs/1110.6372v3

- id: LuvaasDesigner2010
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Luvaas
      given: Brent
  citation-key: LuvaasDesigner2010
  container-title: Visual Anthropology Review
  DOI: 10.1111/j.1548-7458.2010.01043.x
  ISSN: 1548-7458
  issue: '1'
  issued:
    - year: 2010
  language: en
  page: 1-16
  title: >-
    Designer Vandalism: Indonesian Indie Fashion and the Cultural Practice of
    Cut 'n' Paste
  type: article-journal
  volume: '26'

- id: LuvaasIndonesian2013
  author:
    - family: Luvaas
      given: Brent
  citation-key: LuvaasIndonesian2013
  container-title: 'Fashion Theory: The Journal of Dress, Body & Culture'
  container-title-short: 'Fashion Theory: The Journal of Dress, Body & Culture'
  DOI: 10.2752/175174113X13502904240749
  issue: '1'
  issued:
    - year: 2013
      month: 2
      day: 1
  page: 55-76
  title: 'Indonesian Fashion Blogs: On the Promotional Subject of Personal Style'
  type: article-journal
  volume: '17'

- id: LuvaasMaterial2013
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Luvaas
      given: Brent
  citation-key: LuvaasMaterial2013
  container-title: Cultural Anthropology
  container-title-short: Cultural Anthropology
  DOI: 10.1111/j.1548-1360.2012.01177.x
  ISSN: 1548-1360
  issue: '1'
  issued:
    - year: 2013
  language: en
  page: 127-143
  title: >-
    Material Interventions: Indonesian DIY Fashion and the Regime of the Global
    Brand
  type: article-journal
  URL: >-
    http://www.culanth.org/articles/233-material-interventions-indonesian-diy-fashion-and
  volume: '28'

- id: OrmerodBinge2009
  author:
    - family: Ormerod
      given: Paul
    - family: Wiltshire
      given: Greg
  citation-key: OrmerodBinge2009
  container-title: Mind & Society
  DOI: 10.1007/s11299-009-0058-1
  issue: '2'
  issued:
    - year: 2009
  page: 135-152
  title: '‘Binge’ drinking in the UK: a social network phenomenon'
  type: article-journal
  volume: '8'

- id: OrmerodModelling2010
  author:
    - family: Ormerod
      given: Paul
    - family: Bentley
      given: R Alexander
  citation-key: OrmerodModelling2010
  container-title: Cultural Science
  issue: '1'
  issued:
    - year: 2010
  title: Modelling Creative Innovation
  type: article-journal
  volume: '3'

- id: SerraMeasuring2012
  accessed:
    - year: 2014
      month: 7
      day: 6
  author:
    - family: Serrà
      given: Joan
    - family: Corral
      given: Álvaro
    - family: Boguñá
      given: Marián
    - family: Haro
      given: Martín
    - family: Arcos
      given: Josep Ll
  citation-key: SerraMeasuring2012
  container-title: Scientific Reports
  container-title-short: Sci. Rep.
  DOI: 10.1038/srep00521
  issued:
    - year: 2012
      month: 7
      day: 26
  language: en
  title: Measuring the Evolution of Contemporary Western Popular Music
  type: article-journal
  volume: '2'
...
